chocobusi - Bug #433
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Feedback KH khi staff click button chat, button chat van hién thi mau
vang
09/09/2024 03:06 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:
1. Tai man detail-review-history
2. Staff click button chat mau vang (va check = false)

0 Két qua hién tai:
- Button chua d6i mau xanh

0 Két qua mong mudn:
- Button d6i mau xanh

History

#1 - 09/09/2024 12:06 PM - Nguyén Tra
- File 253.png added

#2 - 09/09/2024 12:32 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 09/09/2024 01:40 PM - Nguyén Tra
- File 258.png added

#4 - 09/09/2024 09:15 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 09/10/2024 11:00 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 09/10/2024 11:05 AM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua hién tai:

- Button chua d6i mau xanh

- Nhap message enter hién thj duplicate ban ghi

- Staff gui chat cho customer, customer can loading lai méi hién thj icon chat
- Customer guri chat cho staff, staff can loading lai button méi d6i mau vang

0 Két qua mong mudn:

- Button d6i mau xanh

- Nhap message enter khong hién thi duplicate ban ghi

- Staff gui chat cho customer, customer hién thj icon chat

- Customer guri chat cho staff, staff khéng can loading lai button méi d6i mau vang
https://chocobusi.dt-solution.com/staffs/detail-review-history

#7 - 09/10/2024 11:43 AM - Nguyén Tra

- Assignee changed from Nam Tran to Truong Phan

#8 - 09/10/2024 05:37 PM - Truong Phan
- Status changed from In Progress to Implemented

- % Done changed from 0 to 100

#9 - 09/10/2024 05:37 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#10 - 09/11/2024 11:07 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

253.png 266 KB 09/09/2024 Nguyén Tra

258.png 171 KB 09/09/2024 Nguyén Tra
